models:
  Usuario:
    usuario_nombre: string
    usuario_foto: string
    usuario_user: string
    password: string
    usuario_tipo: enum:Admin,Radio
    relationships:
      hasMany: Radio
  Radio:
    radio_nombre: string
    radio_url: string
    radio_video: string
    radio_whatsapp: string
    radio_facebook_url: string
    radio_facebook_id:  string
    radio_web: string
    radio_youtube: string
    radio_instagram: string
    radio_fondo: string
    radio_menu_nicio: string
    radio_menu_noticias: string
    radio_menu_programas: string
    radio_menu_mensajes: string
    usuario_id: id
